[Desktop Entry]
Version=1.0
Name=Gummi
GenericName=LaTeX Editor
Comment=Simple LaTeX Editor
Exec=gummi %F
Icon=gummi
Terminal=false
Type=Application
Categories=Office;
StartupNotify=true
MimeType=text/x-tex;
